<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AvaloniaProject">
    <option name="projectPerEditor">
      <map>
        <entry key="App.axaml" value="AvaloniaSideBarEx.csproj" />
        <entry key="Views/AboutView.axaml" value="AvaloniaSideBarEx.csproj" />
        <entry key="Views/HomeView.axaml" value="AvaloniaSideBarEx.csproj" />
        <entry key="Views/MainWindow.axaml" value="AvaloniaSideBarEx.csproj" />
        <entry key="Views/SettingsView.axaml" value="AvaloniaSideBarEx.csproj" />
      </map>
    </option>
  </component>
</project>